### Method

# Qmi MessageUimPowerOffSimInput ref

since: 1.18

#### Declaration [src]

    QmiMessageUimPowerOffSimInput*
    qmi_message_uim_power_off_sim_input_ref (
      QmiMessageUimPowerOffSimInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessageUimPowerOffSimInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.